LINUX.ORG.RU

licq help


0

0

привет, есть небольшая (по-моему) проблема, но неприятная и решаться не хочет. Вообщем слил я licq-20020611 последний snapshot и скомпилил его с помощью gcc-3.1 и с опцией --with-kde (у меня kde3), запустил licq, она тут же мне "по морде" что её не хватает /usr/lib/licq/licq_qt-gui.so, так я сходил и слил его её из rpm'а, но она стала орать тогда, что licq: error while loading shared libraries: /usr/lib/licq/licq_qt-gui.so: undefined symbol: Info__10CLogServerPCce я уже отчаялся, помогите пожалуйста разобраться. Заранее спасибо.

anonymous

Re: licq help

Там всю жизнь была путанница - вместо qt-gui при сборке делалась
kde-gui, что ли. Я бы попробовал что-нить такое найти и переименовать.
С другой стороны, чем сливать убогий глючный снапшоп, я бы взял
licq 1.1.0 с дистриба сизифа. ftp.altlinux.ru
Он отлично работает.

anonymous ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.